/*
 Theme Name:   Divi Child
 Theme URI:    http://thebailey.com/Divi-child/
 Description:  The Bailey Theme
 Author:       ASAR
 Author URI:   http://asar.ie
 Template:     Divi
 Version:      1.0.0
 Tags:         two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Divi-child
*/

@import url("../Divi/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
/* 
STYLE MENU 
1. Colors
2. General Styles
3. Header Styles
4. Home Styles
5. Page Styles
6. Food Menu Styles
7. Staff Area Styles
8. Blog Styles
9. Footer Styles
10. Mobile Styles
*/


/* -- 1. COLORS 
YELLOW:  #8e8b03; 
BLUE GREY:  #5e727e;
*/


/* -- 2. GENERAL STYLES -- */

#main-content .container { padding-top: 58px; background-color: white; margin-top: 20px; padding: 30px; margin-bottom: 20px; }

#main-content, .et_pb_section { background-color: transparent; }
.et_pb_row { background-color: white; }
span.select_page { display: none !important; }

#main-content a { color: #8e8b03 !important; }
#main-content a:hover { color: rgba(142, 139, 3, .5 ) !important; }

h1.main_title { text-align: center; font-variant: small-caps; font-size: 3em; background-color: #8e8c03; color: white; padding: 20px;   margin-bottom: 50px; }
h3.title {text-align: center; color: #8e8b03; font-variant: small-caps; font-size: 1.5em; border-bottom: 1px solid; margin-bottom: 10px; }

.et_pb_fullwidth_header_container { background-color: white; }
blockquote { font-style: italic; }

/* -- 3. HEADER STYLES -- */
.et_header_style_centered #logo { margin: 20px 0px; float: left; height: 150px;}
.et_header_style_centered #main-header div#et-top-navigation { clear: both; }
#main-header { background: transparent; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; }

#headerContact { float: right; text-align:right; padding-top:10px; }
#headerContact a { color: #fff; font-size: 1.7em; }
#headerContact #reservation a { border: 2px solid; padding: 7px 20px; font-variant: small-caps; }
#headerContact #reservation a:hover { border: 2px solid #8e8b03; color: #8e8b03; }
#headerContact #phone { margin: 20px 0px 10px; }
#headerContact #phone a:hover { color: #8e8b03; }

#top-menu li, .fullwidth-menu li { display: inline-block; font-size: 14px; padding-right: 20px; }


/* -- 4. HOME STYLES -- */
#homeSlider .et_pb_slide {  height: 450px; }
.et-pb-controllers {  top: 20px; }
#homeSlider .et_pb_row { padding: .5%; }
#homeSlider { padding: 0px; }
#homeSlider .et_pb_slide_description h2 { background-color: rgba(255, 255, 255, .8); position: relative; top: 350px; padding: 10px; color: #8e8b03 !important; }

#homeMenu {margin-top: 0px;}
#homeGallery {margin-top: 20px; }
#homeVouchers {margin-top: 20px; }
#homeVouchers, #homeGallery { padding: 0px !important; text-align: center; }

.et_pb_section.homePage { padding: 0px; }
.homePage .et_pb_row {background: transparent; }
.et_pb_module.whiteBkg { background: #fff; }
.homePage .et_pb_module { padding: 30px !important; }

.lcp_catlist li { border-bottom: 10px solid transparent; border-top: 10px solid transparent; }
.entry-content ul { list-style-type: none; padding: 0px; line-height: 1.4em; }
img.lcp_thumbnail.wp-post-image { float: left; padding-right: 10px;   position: relative; top: 5px;}
.lcp_excerpt { display: block; } 
h4.lcp_post { font-size: 1em; padding-bottom: 5px; font-weight: bold; font-style: italic;  color: #8e8b03; }
.lcp_excerpt { height: 40px; overflow: hidden; }
.lcp_title { line-height: 1.2em; }


/* -- 5. PAGE STYLES -- */
.columnHalf { width: 48%; float: left; padding: 2%; }
.wpcf7 { text-align: center; }

#contactPage { font-size: 1.2em; }
#contactPage td.icon { width: 15%; }
#contactPage #contactTable { border: none; }
#contactPage td { border: none; }
.contactForm { text-align: center; }
#contactPage h3 { padding-bottom: 30px; color: #8e8b03; }
input, textarea, input[type=text] { padding: 7px 10px; margin: 10px; border: 2px solid #8e8b03; }

.foodpress_menu h3 {
display: block;
}

#main-content a.voucherButton, #main-content a.reservationButton { background-color: #8e8b03; color: white !important; padding: 2px 20px; margin: 10px; border: 2px solid transparent; line-height: 50px; display: inline-block; }

#contactButtons { text-align: center; padding: 10px 0px 20px 0px; }

#main-content a.voucherButton:hover, #main-content a.reservationButton:hover { background-color: transparent; color: #8e8b03 !important; border: 2px solid #8e8b03; }

input.wpcf7-form-control.wpcf7-submit { background-color: #8e8b03; font-size: 1.2em;  color: white; font-variant: small-caps; padding: 7px 50px; cursor: pointer; cursor: hand; }

p.capacity { font-style: italic;  padding-top: 10px; }

.pp_pic_holder.pp_default {z-index: 100000;}

h3.title.gallery { padding: 20px 0px; font-size: 2em; margin-bottom: 30px; }


/* -- 6. FOODPRESS STYLES -- */

.tabbed_menu .foodpress_tabs h4 { padding: 7px 20px !important; }
.homePage .et_pb_row.et_pb_row_2 { padding: 0px; }

h3.dish_type.fp_menu_sub_section.tint_menu { text-align: center; padding: 10px; border-bottom: 2px solid #8e8b03; font-variant: small-caps; font-size: 2.2em; margin: 20px 0 !important; }

.fp_box.style_1 { border: 1px solid #e1e1e1 !important; }
.foodpress_menu.tabbed_menu { border-bottom: none; }

.foodpress_menu.box_cats .foodpress_categories h4 { font-size: 18px;  margin: 1% !important; width: 23% !important; }

#fp_make_res.onpage { border: none !important;  }
#fp_make_res .title, #fp_make_res .subtitle { display: none; }
#fp_make_res.onpage .form_section_2 #fp_reservation_submit {  background-color: #5e727e !important; }

#fp_make_res.onpage .form_section_2 input, #fp_make_res.onpage .form_section_2 select, #fp_make_res.onpage .form_section_2 textarea { color: white !important; font-size: 1.1em; padding-top: 11px; }

/* -- 7. STAFF AREA STYLES -- */

a.um-button.um-alt { display: none; }
.um-col-alt-b { display: none; }

h3.staffPage { font-style: italic; padding: 10px 0; padding-bottom: 20px; }
.staffRoster th { background-color: #8e8b03; color: white !important; }
td.Day { background-color: rgba(142,129,2,.3); }


#nav_menu-2 li { padding: 5px 0px; }
#nav_menu-2 li a { background-color: #8e8b03; color: white !important; padding: 7px 10px; border: 2px solid transparent;}
#nav_menu-2 li a:hover { background-color: transparent; color: #8e8b03 !important; border: 2px solid #8e8b03;}

/* -- 8. BLOG STYLES -- */

article {  min-height: 200px; }
.et_pb_post h2 a, .et_pb_portfolio_item h3 a { text-decoration: none; color: #8e8b03; }

h4.widgettitle { text-align: center; font-variant: small-caps; border-bottom: 1px solid #8e8b03; font-size: 1.5em; margin-bottom: 20px; }
.myFeaturedImg { width: 300px; float: right; height: 200px; overflow: hidden; }
#sidebar .lcp_excerpt { height: 45px; }


/* -- 9. FOOTER STYLES -- */
#main-footer h4.title { padding: 25px 0; font-variant: small-caps; font-size: 1.6em; }
#footer-widgets { padding: 3% 0 3% 0; }
.footer-widget { text-align: center; padding: 5px; }
#main-footer .et_pb_widget { width: 100%; }

#amenityIcons img { margin: 15px 7px; width: 35px; }

#footerContact { font-size: 1.1em; }
#footerContact address { font-style: normal; padding-bottom: 20px; }
#footerContact a { color: white; }
#footerContact a:hover { color: #8e8b03; }
#footerContact #contactTable td.icon { padding-right: 20px;}
#footerContact #contactTable td.info { text-align: left; }
#footerContact #contactTable tr {border-bottom: 20px solid transparent; }
#footerContact p.footerReservation a {font-variant: small-caps; font-size: 1.3em; border: 2px solid #fff; padding: 10px 20px; display: inline-block; }
#footerContact p.footerReservation a:hover {border: 2px solid #8e8b03; color: #8e8b03; }
#footerContact p.footerReservation { margin-top: 20px; }


#footerHours td.day { text-align: left; padding-right: 20px; }
#footerHours span.note { font-size: .8em; font-style: italic; }
#footerHours tr { border-bottom: 15px solid transparent; }
#footer-widgets .footer-widget li:before {display:none;}
ul.footerFeatures { font-size: 1.1em; padding-top: 20px; }

#CDSWIDSSP { margin-left: 10% !important; margin: 0 auto; text-align:center; }
#CDSWIDSSP .widSSPData { width: 200px; }
.fb_iframe_widget { padding-left: 20px; }

.bottom-nav {  text-align: center; }


/* -- 10. MOBILE STYLES -- */

@media screen and (min-width: 981px) {
#et-top-navigation { background-color: white; padding-top: 10px; height: 40px; }
ul.sub-menu {  margin-top: -14px; }

#homeAbout {margin-right: 2%; width: 98%; min-height: 370px; }
#homePosts {margin-left: 2%; width: 98%; min-height: 370px; }

#homeVouchers {  width: 98%; padding-right:2% !important; }
#homeGallery {  width: 98%; padding-left:2% !important; }
}

@media screen and (max-width: 980px) {
.et_header_style_centered #logo { max-height: 120px !important; }
.et_header_style_centered #main-header { padding: 10px 0; }
.et_header_style_centered #et_mobile_nav_menu { top: -70px; }
.et_header_style_centered .et_mobile_menu { top: 90px; }
.et_header_style_centered #main-header .mobile_nav {background-color: transparent; }

.mobile_menu_bar:before { color: white !important; font-size: 60px; }

#homeSlider .et_pb_slide { height: 350px; }
#homeSlider .et_pb_slide_description h2 {top: 280px; font-size: 2.5em;}

#headerContact {display:none; }

#homeAbout {margin-top: 20px; }
#homePosts {margin-top: 20px;}


.columnHalf {width: 98%; float:left; padding:4% 2%; height: 100%; }
input, textarea, input[type=text] { width: 100%; }

#nav_menu-2 li { display: inline; padding: 2px; }
#nav_menu-2 { text-align: center; }
#menu-staff-menu { margin-top: 40px; }
#nav_menu-2 li a { line-height: 43px; }

#footerContact #contactTable { margin-left: 20%; }
table#footerHours { margin-left: 10%; }

.foodpress_menu.box_cats .foodpress_categories h4 { width: 48% !important; }
}

@media screen and (max-width: 980px) and (min-width: 600px) {
#homeVouchers {  width: 60%; padding-right:0%; }
#homeGallery {  width: 60%; padding-left:0%; }
}
@media screen and (max-width: 781px) {
#homeSlider .et_pb_slide { height: 250px; }
#homeSlider .et_pb_slide_description h2 {top: 180px; font-size: 2.5em;}
}

@media screen and (max-width: 600px) {

.et_header_style_centered #main-header { padding: 10px 0; height: 230px !important; }
.et_header_style_centered .mobile_menu_bar { top: 60px; }
.et_header_style_centered .et_mobile_menu {top: 130px; }

.foodpress_menu.box_cats .foodpress_categories h4 { width: 98% !important; }
}

@media screen and (max-width: 450px) {

}

